local fn = _gn(0x8AC862B0B32C5B80)
--- Determines whether a specific vehicle is equipped with a roof.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param vehicle The vehicle to check for a roof presence.
-- @return Returns `true` if the vehicle has a roof, `false` otherwise.
function Global.DoesVehicleHaveRoof(vehicle)
	return _in2(fn, vehicle, _r)
end
